<html>

<head>
	<meta charset="UTF-8" /> 
	<LINK rel="stylesheet" HREF="miseenforme.css" type="text/css">
</head>

<body>
	<h1> MENU </h1>
	<ul>
		<li><a href='ajout_eleve.html' TARGET="acceuil"> Ajouter un élève </a></li> <br>
		<li><a href='ajout_theme.html' TARGET="acceuil"> Ajouter un thème </a></li> <br>
		<li><a href='ajout_seance.php' TARGET="acceuil"> Ajouter une séance </a></li> <br>
		<li><a href='inscription_eleve.php' TARGET="acceuil"> Inscrire un élève </a></li> <br>
		<li><a href='validation_seance.php' TARGET="acceuil"> Valider une séance </a></li><br>
		<li><a href='consultation_eleve.php' TARGET="acceuil"> Consulter le profil d'un élève </a></li><br>
		<li><a href='suppression_theme.php' TARGET="acceuil"> Supprimer un thème </a></li><br>
		<li><a href='visualisation_calendrier_eleve.php' TARGET="acceuil"> Visualiser le calendrier d'un élève </a></li><br>
		<li><a href='annulation_seance.php' TARGET="acceuil"> Désinscrire un élève d'une séance </a></li><br>
		<li><a href='suppression_seance.php' TARGET="acceuil"> Supprimer une séance </a></li><br>
		<li><a href='statistique_eleve.php' TARGET="acceuil"> Afficher statistiques d'un élève </a></li><br>
		<br><br>
		<li><a href='accueil.html' TARGET="acceuil"> Retourner à l'acceuil </a> </li><br>
	</ul>

</body>
</html>
